## ros-humble-grid-map-msgs 2.0.0

=== debian/changelog ===
ros-humble-grid-map-msgs (2.0.0-3bookworm) bookworm; urgency=high

  * Initial ROS2 port
  * Contributors: Steve Macenski

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-humble-grid-map-msgs (1.6.2-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 13 Oct 2019 16:00:00 -0000

ros-humble-grid-map-msgs (1.6.1-3bookworm) bookworm; urgency=high

  * Merge remote-tracking branch 'origin/master' into fix/melodic
  * Merge pull request #198 <https://github.com/ANYbotics/grid_map/issues/198> from ANYbotics/feature/extend_process_file_srv
    Extend ProcessFile.srv to include topic_name field.
  * Restore single topic_name field, as discussed with Peter.
  * Update ProcessFile.srv
  * Extend ProcessFile.srv to include topic_name field.
  * Updated author e-mail address.
  * Contributors: Marco Tranzatto, MarcoSuetterlin, Peter Fankhauser, Péter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 26 Feb 2019 16:00:00 -0000

ros-humble-grid-map-msgs (1.6.0-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 23 Nov 2017 16:00:00 -0000

ros-humble-grid-map-msgs (1.5.2-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-humble-grid-map-msgs (1.5.1-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-humble-grid-map-msgs (1.5.0-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 17 Jul 2017 16:00:00 -0000

ros-humble-grid-map-msgs (1.4.2-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-grid-map-msgs (1.4.1-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sat, 22 Oct 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.4.0-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 21 Aug 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.3.3-3bookworm) bookworm; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.3.2-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.3.1-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.3.0-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 25 Apr 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.2.0-3bookworm) bookworm; urgency=high

  * [grid_map_msgs] package exports
  * Contributors: Daniel Stonier

 -- Maximilian Wulf <mwulf@anybotics.com>  Wed, 02 Mar 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.1.3-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.1.2-3bookworm) bookworm; urgency=high

  * Should fix errors on build server regarding Eigen3 and visualization_msgs dependencies.

 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.1.1-3bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.1.0-3bookworm) bookworm; urgency=high

  * added new srv definition for processing of grid map files
  * general improvements and bugfixes

 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 07 Jan 2016 16:00:00 -0000

ros-humble-grid-map-msgs (1.0.0-3bookworm) bookworm; urgency=high

  * release for Springer ROS Book Chapter

 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 19 Nov 2015 16:00:00 -0000
